@charset "Shift_JIS";


/* 共通設定
--------------------------------------------------------------------
1. 初期設定
2. テキスト
3. clearfix
4. 共通ヘッダー
5 パンくず
6. コンテンツ
--------------------------------------------------------------------*/


/* 1. 初期設定
--------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6{
	font-size:100%;
	margin:0px;
	padding:0px;
	font-weight: normal;
}

p, div, form {
	margin:0px;
	padding:0px;
}

table{
	font-size:100%;
	border:0px;
	margin: 0;
	padding: 0;
}

th, td{
	margin:0px;
	padding:0px;
	font-weight: normal;
}

img{
	margin:0px;
	padding:0px;
	border:0px;
}

ul, li, ol{
	list-style:none;
	margin:0px;
	padding:0px;
}



body{
	color:#000000;
	background:#FFFFFF url("../img_c/bg.gif");
	margin:0px;
	padding:0px;
	text-align: center;
}

#container {
	position: relative;
	width: 800px;
	margin:0 auto;
}



/* 2. テキスト
--------------------------------------------------------------------*/
a:link{color:#0031FF; text-decoration:underline;}
a:active{color:#0031FF; text-decoration:underline;}
a:visited{color:#0031FF; text-decoration:underline;}
a:hover{color:#617CF0; text-decoration:underline;}

strong{font-style:normal; font-weight:bold; font-family:'ＭＳ Ｐゴシック',Hiragino Kaku Gothic Pro,sans-serif;}

br{letter-spacing:0px;}



/* 3. clearfix
--------------------------------------------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix{
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */



/* 4. 共通ヘッダー
--------------------------------------------------------------------*/
#headerarea{
	margin:0px auto;
	width:800px;
	height:45px;
	background:url("../img_c/bg_header.gif") no-repeat;
	text-align:left;
	position:relative;
}
#headerarea p.logo-series{
	position:absolute;
	top:6px;
	left:11px;
}
#headerarea p.leadtxt{
	position:absolute;
	top:6px;
	left:78px;
}
#headerarea div.linkarea{
	position:absolute;
	top:6px;
	left:469px;
}
#headerarea div.linkarea p.single{
	padding:15px 0px 0px 20px;
}
#headerarea p.logo-ds{
	position:absolute;
	top:6px;
	right:11px;
}



/* 5 パンくず
--------------------------------------------------------------------*/
#topicpath{
	text-align:left;
	position:relative;
}
#topicpath p.path{
	padding:0px 0px 7px 11px;
}
#topicpath p.sitemapbtn{
	position:absolute;
	top:0px;
	right:11px;
}




/* 6. コンテンツ
--------------------------------------------------------------------*/
.mainbg{
	background-color:#FFFFFF;
}

.sidebg1{
	width:4px;
	background:url("../img_c/bg_shadow_l.gif") repeat-y;
}
.sidebg2{
	width:4px;
	background:url("../img_c/bg_shadow_r.gif") repeat-y;
}

.bnrlink_voice{
	padding-top:35px;
}


/* 体験版popup
-------------------------------- */
body#experience-popup{
	background:#ffffff;
	text-align:center;
}

body#experience-popup div.contentswrap{
	width:550px;
	margin:0px auto;
	text-align:left;
	padding-top:20px;
}

body#experience-popup div.contentswrap p.closearea{
	width:550px;
	text-align:center;
	padding:20px 0px 10px 0px;
}

body#experience-popup div.contentswrap div.footerarea{
	width:550px;
	border-top:#1A78B6 3px solid;
	padding-top:7px;
	text-align:right;
}


/* 応募受付終了
-------------------------------- */
.app-comp{
	width:494px;
	background: url("/ds/img_c/table_top.gif") no-repeat 0 0;
	padding-top: 5px;
	margin: 0 auto;
}
.app-inner{
	background: url("/ds/img_c/table_bottom.gif") no-repeat 0 100%;
	padding-bottom: 5px;
}
.app-comp .app-detail{
	background: url("/ds/img_c/table_bg.gif") repeat-y 0 0;
	padding: 25px 19px;
	margin: 0;
}

.app-comp .app-detail dt{
	color: #FF0000;
	font-weight: bold;
	font-size: 16px;
	line-height: 140%;
	text-align: center;
	border-bottom: 1px solid #FF0000;
	margin: 0 0 21px;
	padding: 0 0 20px;
}

.app-comp .app-detail dd{
	line-height: 140%;
	font-size: 12px;
	margin: 0 0 0 1em;
	text-indent: -1em;
	text-align: left;
}



